Subject: Re: linux-next: manual merge of the rr tree with the blackfin and x86 trees

From: Rusty Russell <[email-masked]>
Date: Sat, 7 Mar 2009 11:41:53 +1030

On Friday 06 March 2009 15:07:59 Stephen Rothwell wrote:
> Hi Rusty,
> 
> Today's linux-next merge of the rr tree added conflicts in
> arch/blackfin/kernel/ipipe.c and arch/x86/mach-voyager/setup.c.  I didn't
> bother to work out exactly what is conflicting because I dropped the rr
> tree due to the build failures that I assume are still present from
> yesterday.

Good call.  Arabella didn't quite sleep long enough for me to get the fixes
out yesterday.

I've moved the arch/blackfin/kernel/ipipe.c patch out of linux-next until I've
sorted this.

Thanks,
Rusty.